本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10504
シスコ製品の複数の脆弱性
更新日: 07/05/2018
検出日
?
03/19/2015
危険度
?
重要
説明

シスコ製品には複数の重大な脆弱性が存在します。

以下は、脆弱性の完全なリストです

  1. Cisco Virtual TelePresence Serverソフトウェアの不適切なシリアルポート制限は、特別に設計されたOSコマンドを使用してローカルで利用できます。
  2. Cisco CSSの未知の脆弱性は、特別に設計されたSSHパケットを介してリモートから悪用される可能性があります。
  3. Cisco VDS-ISでの不適切なDNS実装は、特別に設計されたパケットを使用してリモートから利用できます。
  4. Cisco WebEx Meeting ServerのXSS脆弱性は、不特定のベクターを介してリモートから悪用される可能性があります。
影響を受ける製品

Cisco Virtual TelePresence Serverソフトウェアすべてのバージョン
Cisco Content Services Switch(CSS)11500デバイスバージョン8.20.4.02およびそれ以前
Cisco Videocapeディストリビューションスイートforインターネットストリーミング(VDS-IS)バージョン3.2
Cisco WebExミーティングサーババージョン2.5および2.5.99.2

解決法

最新バージョンに更新!

影響
?
CI 
[?]

SB 
[?]

DoS 
[?]
CVE-IDS
?

CVE-2015-0668
CVE-2015-0671
CVE-2015-0667
CVE-2015-0660


オリジナルへのリンク